@import "slider-elements.css";
@import "platform-section.css";
@import "ask-kipp-qna.css";

.single-use_case {

}

body .site.grid-container {
    background: url(../svg/use-case-main-bg-mob.svg) no-repeat;
    background-size: contain;
}

/* Use Case Hero */

#use-case-hero {
    margin-top: 100px;
    padding: 50px 20px;
}

.single-use_case #use-case-hero  .short-title h4 {
    margin-bottom: 54px;
}

#use-case-hero .content-wrapper > .e-con-inner {
    gap: 40px;
    justify-content: space-between;
}

#use-case-hero .hero-left-col {
    max-width: 680px;
}


#use-case-hero .hero-icon {
    display: none;
}

.use-case-title h1 {
    font: var(--heading-4);
    letter-spacing: -0.05em;
}

.use-case-content {
    /*padding: 0 20px 50px;*/
    padding: var(--section-padding);
}

.single-use_case .section-title h2 {
    text-align: left;
    font: var(--heading-4);
    letter-spacing: -0.05em;
}

.use-case-content .content-text p {
    font: var(--text-medium);
    max-width: 1050px;
}

#benefits {
    /*padding: 0 20px 50px;*/
    padding: var(--section-padding);
}

.single-use_case .short-title h4 {
    text-align: left;
    margin-bottom: 24px;
}

#benefits .card-add-grid {
    border: 1px solid #D6D7E3;
    border-radius: 20px;
    overflow: hidden;
    gap: 2px;
}

#benefits .card-add-box {
    padding: 25px 35px;
    background: #F7F7FC;
}

#benefits .card-add-box h3 {
    font: var(--heading-7);
    background: var(--text-gradient-green);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 20px;
}

#benefits .merchant .card-add-box h3 {
    background: var(--text-gradient-pink);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#benefits .card-add-box p {
    font: var(--text-regular);
}

#benefits .card-add-box svg {
    width: 30px;
    height: 30px;
}

#benefits .card-add-box .elementor-icon-box-icon{
    margin-right: 20px;
}

.single-use_case .platform-section .short-title h4 {
    text-align: center;
    margin-bottom: 16px;
}


.single-use_case .featured-section .short-title h4 {
    padding: 0 20px;
}

.featured-use-cases {
    max-width: 1050px;
    position: relative;
}

.single-use_case .short-title h4 {
    text-align: left;
    margin-bottom: 24px;
}

ul.related-list {
    list-style: none;
    margin: 0;
}

.related-wrapper {
    padding: 35px 30px;
    background: var(--light-grey);
}

.related-wrapper .slick-list {
    margin: 0 -5px;
}

.related-wrapper .slick-slide {
    padding: 0 5px;
    width: 307px;
}

.use-case-card {
    height: 260px;
}

.use-case-card .card-title {
    font: var(--text-large);
}

.use-case-card .card-description {
    font: var(--text-regular);
}

.card-tag {
    font: var(--text-small);
    font-weight: 700;
    letter-spacing: 0;
}

.single-use_case .use-case-card:hover {
    box-shadow: inset 4px 3px 6px 0 #00000029;
}

@media (min-width: 768px) {
    body .site.grid-container {
        background: url(../svg/use-case-main-bg.svg) no-repeat;
        background-size: cover;
    }

    #use-case-hero {
        padding: 50px 30px;
    }

    .featured-section {
        padding: var(--section-padding);
    }

    #benefits .card-add-grid .card-add-box {
        max-width: 100%;
    }

    .image-square {
        margin-right: 30px;
    }

    #benefits .card-add-grid {
        width: fit-content;
        max-width: 1050px;
    }

    .single-use_case .platform-section .short-title h4 {
        text-align: left;

    }

}



@media (min-width: 1025px) {

    .single-use_case #use-case-hero  .short-title h4 {
        margin-bottom: 34px;
    }

    #use-case-hero .hero-icon {
        display: block;
        margin-bottom: 55px;
    }

    .use-case-title h1 {
        font: 700 52px/1.1 var(--DM-Sans);
    }

    .use-case-content h2 {
        margin-bottom: 44px;
    }

    #benefits .card-add-grid .card-add-box {
        max-width: 260px;
    }

    .single-use_case .featured-section .short-title h4 {
        padding: 0 ;
    }

    .use-case-card {
        height: 296px;
        width: 438px;
    }

    .single-use_case .use-case-card:hover {
        box-shadow: 9px 9px 15px 0 #00000029;
    }

    .related-wrapper {
        border-radius: 20px;
        padding: 0 25px;
        overflow: hidden;
    }


    .related-wrapper .slick-list {
        width: 942px;
        margin: 0 auto;
        /*padding: 30px 75px;*/
    }

    .related-wrapper .slick-slide {
        padding: 0;
        margin: 30px 15px;
        width: 438px;
    }

    button.slick-next.slick-arrow {
        right: 25px;
    }

    button.slick-prev.slick-arrow {
        left: 25px;
    }
}